body{font-family: arial, tahoma, "宋体";}
td, textarea, input, select ,div{
	color: #000000;
	font-family: arial, tahoma, "宋体";
	font-size: 14px;
}
a{color:#000;font-family:arial, tahoma, "宋体";}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#900;text-decoration:none;}
a:active{text-decoration:none;}
.button{font-size: 13px;}
#d_header_o{width:930px; height:55px; float:left; margin:0; padding:0; position:relative; }
#d_shadowL_o{ background:url(img/shadowL.gif) left top no-repeat; float:left; width:10px;height:55px;}
#d_shadowR_o{ background:url(img/shadowR.gif) right top no-repeat; float:left; width:10px;height:55px;}
#d_logo_o{float:left;text-align:left;clear:both;width:100px;height:43px;padding:2px 0 0 18px;	background-color: #FFFFFF;}
#d_right_o{float:left; width:794px;	height:45px; background-color: #FFFFFF;	padding:0 18px 0 0;}
#d_right_lo{float: left; padding:5px 0 0 0; width:400px;}
#d_right_ro{float: right; text-align: right; width:394px;}
#d_right_ro input {height: 13px;	border: 1px solid #CCCCCC; font-size: 12px;	width: 120px; line-height: 12px; color: #7E7E7E; padding:2px 0 0 2px; VERTICAL-ALIGN: bottom;}
#d_right_ro img {padding-right: 5px; vertical-align: text-bottom;}
#c_layout_o{ padding:0 0 30px 0; overflow:hidden; height:auto!important; height:100%;}
.c_boxtop_o{ padding:0 0 0 8px;	height:8px;	font-size:0px; line-height:8px;	background-image: url(img/c_boxtopL.gif); background-repeat: no-repeat; background-position: left top;}
.c_boxtop_o div{ padding:0 0 0 8px;	height:8px;	font-size:0px; line-height:8px;	background-image: url(img/c_boxtopR.gif); background-repeat: no-repeat; background-position: right top;}
.c_mainTopic_o{	font-size:16px;	font-weight:bold; color:#990000; padding:16px 0 5px 0; text-align: center; clear: both;}
.c_subtopic_o{ color: #808080; padding:0 0 4px 0;}
.c_subtopic_o h2{color: #808080; padding:4px 0 0 0;	margin:0; text-align: center; font-size: 14px; font-weight: bold;}
.c_subtopic_o h3{font-size: 12px; color: #808080; padding:0; margin:0; text-align: right; font-weight: normal;}
.c_printleft_o{	padding:3px; color:#646464;	float: left;}
#c_content_o{padding:0 205px 0 0; line-height: 1.3em;}
.r_boxContent_o{ border-left:1px solid #c7c7c7;	border-right:1px solid #c7c7c7;	overflow:hidden; height:auto!important; height:100%; line-height:normal;	padding-right: 6px;	padding-left: 6px;}
.r_boxContent_o span{ float: right;}
.r_boxContent_o a{ color:#2d6188;}
.r_boxContent_o a:hover{ color:#2d6188; text-decoration:underline;}
#relatedinfo_o { padding:2px 0 0 0; margin:0;}
#relatedinfo_o a{ color:#2d6188;}
#relatedinfo_o a:hover{ color:#2d6188; text-decoration:underline;}

#h_main_banner_o{width:930px;height:232px;overflow:hidden;}
#d_worldwide_o{color:#383838; padding:2px 0 3px 0; height:14px; width:794px;}
#d_worldwide_o a{color:#383838;}
#d_worldwide_o a:hover{ color:#990000;}
#d_worldwide_o img{ margin:0 6px 0 5px;}
#d_worldwide_o span{float: right;}
#d_worldwide_o span a{	color:#2D6188;  font-weight:bold; text-decoration: underline;}
#d_worldwide_o span a:hover{ color:#990000;  font-weight:bold; text-decoration:underline;}
#o_flashcontent {background-color:#f5f5f5;text-align:center;font-size:14px;width: 930px;height: 232px;}
#o_flashcontent span{ border:1px dashed #cccccc;font-size:14px; padding:10px; top:46%; position:relative;}	
#o_flashcontent span a{ text-decoration:underline; color:#990000;}
#o_flashcontent_s {background-color:#f5f5f5;text-align:center;font-size:14px;width: 930px;height: 115px;}
#o_flashcontent_s span{ border:1px dashed #cccccc;font-size:14px; padding:10px; top:46%; position:relative;}	
#o_flashcontent_s span a{ text-decoration:underline; color:#990000;}
#o_billboard{background: #ffffff url(img/billboardBG.gif) repeat-x bottom left; padding:15px 0 25px 18px; overflow:hidden;height:auto!important; height:100%;}
#o_billboard .picture{padding: 0 14px 0 0;}
#o_billboard_h{background: #ffffff url(img/billboardBG.gif) repeat-x bottom left; padding:25px 0 15px 18px; overflow:hidden;height:auto!important; height:100%;}
#o_billboard_c{padding:0 0 0 18px; overflow:hidden;height:auto!important; height:100%;}
#o_papercontent{ background-image: url(img/paper_box.gif); background-repeat: no-repeat; height: 340px;	width: 272px; padding:8px 20px 20px 10px; float: left; overflow: hidden;}
.o_paper_logo{height: 33px;}
.o_paper_pic{text-align: center; margin: 0 0 5px 0;}
.o_paper_pic img{ border: 1px solid #C7C7C7; height: 140px;	width: 150px; padding: 1px; overflow: hidden;}
.o_topic{font-size:18px; font-weight:bold; color:#990000; padding:10px 0 0 25px; height: 25px; width: 905px;}
.o_topic span{float:right; font-weight:normal; color:#2d6188; padding:4px 25px 0 0; font-size: 13px;}
.o_topic span a{ color:#383838;}
.o_topic span a:hover{ color:#990000;}
.o_left {FLOAT: left; WIDTH: 412px;	HEIGHT: auto; padding:0 15px;}
.o_right{FLOAT: left; WIDTH: 473px; HEIGHT: auto; padding:0 15px 0 0;}
.o_picture{WIDTH: 400px; HEIGHT: auto;	border: 1px solid #3C7EAF; overflow: hidden; text-align: center; padding: 5px;}
.o_page{FLOAT: left; font-size: 14px; line-height: 25px; width: 473px; border-bottom-width: 1px; border-bottom-style: solid;	border-bottom-color: #C7C7C7; height: 25px;}
.o_page a{color:#8F8F8F; font-size: 14px; line-height: 25px;}
.o_page a:hover{ color:#990000;}
.o_page UL {list-style-image: none;	padding:0;margin:0;}
.o_page UL LI {list-style-type: none; TEXT-ALIGN: center; WIDTH: 64px; FLOAT: left;	background-image: url(img/page_w.gif); height: 25px; padding:0; color: #8F8F8F; margin-right: 4px; background-repeat: no-repeat;	background-position: 0px 0px;}
.o_page li.gray { background-image: url(img/page_g.gif); height: 25px; width: 64px;	color: #000000;}
.o_page li.gray a{ color:#000000;}
.o_page li.gray a:hover{ color:#990000;}
.o_grid{padding:0 0 4px 10px; margin:0;}
.o_grid_title{ font-size:14px; margin:0 0 7px 0; font-weight:bold;}
.o_grid ul{ margin:0 0; padding:0 0;}
.o_grid ul li{color:#5c5c5c;background:url(./img/dot_black_b.gif) no-repeat 1px 10px; font-size:13px;line-height: 19px;}
.o_grid ul li a{ color:#5c5c5c; font-size:14px;}
.o_grid ul li a:hover{ color:#000000;}
.o_list-top {padding:8px 10px 0 22px; HEIGHT: auto; background-color: #F4F4F4;	background-image: url(img/dot_black_b.gif);	background-repeat: no-repeat; background-position: 10px 13px; float: left; width: 441px;}
.o_list-top a{ color:#2d6188;}
.o_list-top a:hover{ color:#2d6188; text-decoration:underline;}
.o_list-bottom {float: right; color:#646464; background-color: #f4f4f4; padding:5px 10px 3px 0;	width: 463px; text-align: right;}
.o_list-bottom table{width:150px;}
.o_list-bottom td {color:#646464; white-space: nowrap;}
.o_list-top_g {padding:8px 10px 0 22px; HEIGHT: auto; background-color: #E6E6E6; background-image: url(img/dot_black_b.gif); background-repeat: no-repeat; background-position: 10px 13px; float: left; width: 441px;}
.o_list-top_g1 {padding:6px 10px 0 22px; HEIGHT: auto ;background-image: url(img/dot_black_b.gif); background-repeat: no-repeat; background-position: 10px 13px; float: left; width: 441px;}
.o_list-top_g a{ color:#2d6188;}
.o_list-top_g a:hover{ color:#2d6188; text-decoration:underline;}
.o_list-bottom_g {float: right;	color:#646464; background-color: #E6E6E6;padding:5px 10px 3px 0; width: 463px; text-align: right;}
.o_list-bottom_g table{width:150px;}
.o_list-bottom_g td {color:#646464; white-space: nowrap;}
#o_sideleft{width:469px; line-height: 1.5em; margin: 0 2px; height: auto; overflow: hidden;}
#o_sideleft .list{text-align: right;}
.o_comment{line-height: 1.3em; padding:8px 8px 5px 8px; word-break:break-all; word-wrap:break-word;}
.o_comment .line{height:1px; font-size:0px; line-height:0px; margin: 5px 0; background-image: url(img/r_boxline.gif); background-repeat: repeat-x;}
.o_comment .gray{color: #807F7D;}
.o_input_opt{font-size:12px; background-image: none;border-style: none;}
.o_button{font-size:13px;height:20px;background-color: #f1f1f1;margin:none;padding:0 4px 0 4px!important;padding: 2px 4px 0 4px;color: #000000;border-top: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;background-image: url(./img/button_bg.gif); margin:0;}
#o_back_paper{padding:8px 0 6px 30px;}
#o_back_paper a{color:#2d6188; text-decoration: none; background:url(img/dot_black_b.gif) no-repeat 1px 7px; padding:0 0 0 12px;font-size: 13px;}
#o_back_paper a:hover{ color:#2d6188; text-decoration:underline;}
.o_mask-on {
	position: absolute;
	background-color: #4488ff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)"; /*IE8*/
    filter:alpha(opacity=25);  /*IE6、IE7*/
    opacity: .25;  /*Firefox1.5+*/
	filter: alpha(opacity=25);
	cursor: pointer;
	z-index: 9;
}
.o_mask-off {
	position: absolute;
	background-color: #4488ff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /*IE8*/
    filter:alpha(opacity=0);  /*IE6、IE7*/
    opacity: 0;  /*Firefox1.5+*/
	cursor: pointer;
	z-index: 9;
}
.o_flextip{font-size: 14px; color: #442222;	font-weight: bold; border-top: 1px solid #dddddd; border-bottom: 1px solid #bbbbbb; border-left: 1px solid #dddddd; border-right: 1px solid #bbbbbb; background-color: #FFFFBB; position: absolute; padding: 4px; z-index:10;}
.o_body{font-family: arial, tahoma, "宋体";	font-size: 12px; margin: 0px; padding: 0px;	line-height: 1.5em; background:#ffffff;}
.o_body a{color:#2d6188; text-decoration: none;}
.o_body a:hover{ color:#2d6188; text-decoration:underline;}
.o_list_t{padding: 0 5px;}
.o_list_t td{vertical-align: top;padding: 1px 0;}
.o_content_b{font-size:14px; line-height: 1.2em; padding: 5px 10px;}
.o_content_b h1{font-size:16px;	font-weight:bold; color:#990000; padding:6px 0 4px 0; text-align: center;margin: 0px;}
.o_content_b h2{font-size:14px;	color:#666666; padding:0 0 4px 0 ; text-align: center; margin: 0; font-weight: normal;}
.o_content_b p{font-size:14px; color:#000000; margin:0;}
.o_title_blue{ font-weight: bold; color: #4488BB;}
.o_title_black{	font-size: 14px; font-weight: bold;	padding: 2px 0 5px 12px;}
.o_comment_title{font-size: 13px; font-weight: bold; padding-left: 5px;}
.o_comment_gray{width:668px;text-align:left; color: #646464; padding:2px 10px; background-color: #E7E7E7; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #D5D5D5; border-right-color: #D5D5D5; border-left-color: #D5D5D5;}
.o_comment_gray span{float: right;}
.o_comment_gray input{margin:0;	padding:0; vertical-align: middle;}
.o_comment_content{ width:668px; padding: 10px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #D5D5D5; border-bottom-color: #D5D5D5; border-left-color: #D5D5D5; word-break:normal; word-wrap:break-word; overflow: hidden;}
.o_comment_content span{ color: #838383;}
.o_input_page{margin: 1px; padding: 1px; font-size: 11px;}
.o_bulletin_t{FONT-SIZE: 18px; FONT-WEIGHT: bold; color: #990000; padding: 6px 2px;}
.o_bulletin_t h1{FONT-SIZE: 18px; FONT-WEIGHT: bold; color: #990000; line-height: 1.3em; text-align: center; margin: 0px; padding: 0 0 5px 0;}
.o_bulletin_t h2{FONT-SIZE: 14px; FONT-WEIGHT: bold; margin: 0px; padding: 7px 0 0 0; color: #000000;}
.o_bulletin_t span{float: right; font-size: 12px; padding: 7px 0 0 0;}
.o_login{ padding:20px 0 20px 80px; font-size:16px; line-height:16px;}
.o_login p{	color: #707070;	padding:0 0 10px 0;	margin:0;	vertical-align: text-bottom;}
.o_login span{ padding-left:56px}
.o_line{height:1px; font-size:0px;	margin: 5px 0; background-image: url(img/r_boxline.gif); background-repeat: repeat-x;}
span.OFHighlightTerm1 {	font-weight: bold }
.o_cue_box{background-image: url(img/cue_box.gif); background-repeat: no-repeat; height: 160px; width: 504px; margin:100px 0 120px 195px;}
.o_cue_box h1{font-size: 16px; line-height:19px; font-weight:bold; margin:0;}
.c_dash_1px {height:1px; background:url(img/line.gif) transparent repeat-x; font-size:0px;}
#f_shadow_ho{margin: 0 auto;  width:950px; background:url(img/footer_bg.gif) left bottom no-repeat;height:15px;position:relative;top:-2px;}
#f_shadow_co{margin: 0 auto;  width:950px; background:url(img/footer_bg2.gif) left bottom no-repeat;height:15px;position:relative;top:-2px;}
#c_layout{ padding:0 0 50px 0; background:url(img/c_layoutBG.gif) left bottom repeat-x; overflow:hidden; height:auto!important; height:100%;}
#c_shadow{margin:0 auto; width:930px; background:url(img/c_bg.gif) repeat-y top left; padding:0 10px; position:relative; top:auto!important;top:-1px;}
#d_worldwide_login_o{ text-align:right; color:#383838;}
#d_worldwide_login_o a{	color:#2D6188; font-weight:bold; text-decoration: underline;}
#d_worldwide_login_o a:hover{ color:#990000; font-weight:bold; text-decoration:underline;}
#d_worldwide_login_o img{  margin:0 6px 0 5px;}
/*--------------HUAWEI PEOPLE css-------------------*/
.o_list_category{float: left; font-family: arial, tahoma, "宋体"; font-size: 15px; font-weight: bold; width: 471px; margin:6px 0 2px 2px;}
.o_list_top {float: left; HEIGHT: auto; background-color: #F4F4F4; width: 453px; list-style-type: none; padding:2px 10px 0 10px;}
.o_list_top a{ font-family: arial, tahoma, "宋体"; color:#2d6188;}
.o_list_top a:hover{ color:#2d6188; text-decoration:underline;}
.o_list_bottom {float: left; color:#646464; background-color: #f4f4f4; width: 463px; text-align: right; padding:0 10px 3px 0;}
.o_list_bottom table{width:150px;}
.o_list_bottom td {color:#646464; white-space: nowrap;}
.o_list_top_g {float: left; padding:2px 10px 0 10px; HEIGHT: auto; background-color: #ffffff; float: left; width: 453px; list-style-type: none;}
.o_list_top_g a{font-family: arial, tahoma, "宋体"; color:#2d6188;}
.o_list_top_g a:hover{ color:#2d6188; text-decoration:underline;}
.o_list_bottom_g {float: left;  color:#646464; background-color: #ffffff; padding:0 10px 3px 0; width: 463px; text-align: right;}
.o_list_bottom_g table{width:150px;}
.o_list_bottom_g td {color:#646464; white-space: nowrap;}

/*--------------- the dojo Dialog box stylesheet --------------*/
.widgetBox_N{position:absolute;left:25px;top:157px;}
.jqmOverlay_N{background-color:#fefefe;}
.widgetBoxTop_N{background:url(img/widgetbox.png) no-repeat scroll 0 0;padding:0 0 0 5px;}
.widgetBoxTopM_N{background:url(img/widgetbox.png) repeat-x scroll 0 -76px;height:44px;}
.widgetBoxTopR_N{background:url(img/widgetbox.png) no-repeat scroll right 0;padding:0 6px 0 0;color:#333;}
.widgetBoxTopR_N .admin_title{font-weight:bold;padding:11px 3px 3px 3px;font-family:Arial;font-size:12px;}
.widgetBoxTopR_N .closeico{float:right;font-size:12px;font-family:Arial;padding:12px 6px 0 0;margin-top:0;+margin-top:-2px;cursor:pointer;}
.widgetBoxTopR_N .closeicoimg{margin-top:0;background:transparent url(img/widgetbox.png) no-repeat scroll 0 -55px;width:10px;height:14px;}
.widgetBoxTopR_N .closeico span{color:#000;text-decoration:none;}
.widgetBoxTopR_N .closeico span:visited{color:#000;}
.widgetBoxTopR_N .closeico span:hover{color:#900;text-decoration:underline;}
.widgetBoxTopR_N .closeico img{vertical-align:middle;margin:0;+margin:2px 0 0 0;border:solid 0;}
.widgetBoxMid_N{background:#fff;border-left:1px solid #000;border-right:1px solid #000;font-family:arial,verdana,tahoma;font-size:12px;}
.widgetBoxMidR_N{padding:0 5px;}
.widgetBoxMidR_N .button{font-family:Arial;font-size:12px;background-color:#f1f1f1;margin:none;padding:0 3px 0 3px;color:#000;border-top:1px solid #CCC;border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;background-image:url(img/button_bg.gif);margin:0;CURSOR:pointer;}
.widgetBoxBot_N{background:url(img/widgetbox.png) 0 -44px no-repeat;padding:0;height:6px;text-decoration:none;font-family:arial,verdana,tahoma;}
.widgetBoxBotR_N{background:url(img/widgetbox.png) right -44px no-repeat;padding:0 6px;color:#666;height:6px;font-weight:bold;}
.doctype_strict .widgetBoxBotM_N{height:5px;}
.widgetBoxBotM_N{border-bottom:1px solid black;font-size:0;background-color:white;height:6px;}

/*--------------Administer css-------------------*/
#sideleft_a{float:left; width:715px; padding:0;}
.list_data_table{background:#d5d5d5;}
.list_data_table div{font-size:12px;}
.list_data_table td{padding:3px 5px; font-size:12px;}
.list_data_table_tr{background:#EEE;text-align:center;font-weight:bold;padding:4px 5px;}
.list_data_table a{color:#2d6188;}
.list_data_table a:link{color:#2d6188;text-decoration:none;}
.list_data_table a:visited{color:#999;text-decoration:none;}
.list_data_table a:hover{color:#2d6188;text-decoration:underline;}
.list_data_table a:active{color:#2d6188;text-decoration:none;}
.input_data_table_td{background:#EEE;padding:3px 5px;}
.bg_white{background-color:#fff;}
.turn_page{text-align:right;padding:5px 0 0 0; font-size:12px;}
.turn_page a{color:#000;}
.turn_page a:link{color:#000;text-decoration:none;}
.turn_page a:visited{color:#000;text-decoration:none;}
.turn_page a:hover{color:#900;text-decoration:none;}
.turn_page a:active{color:#000;text-decoration:none;}
.turn_page span.t_a{color:#999;margin:0 6px 0 6px;}
.turn_page span.t_b{margin:0 6px 0 6px;}
.turn_page span.t_total{font-weight:bold;margin:0 6px 0 0;}
.turn_page span.t_page{padding:0 5px 0 0;}

/*-----------------home css-------------------*/
.o_l_body{font-family: arial, tahoma, "宋体";	font-size: 12px; margin: 0px; padding: 0px;	line-height: 1.5em; background-color:#DCDCDC;}
.o_l_body a{color:#2d6188; text-decoration: none;}
.o_l_body a:hover{ color:#2d6188; text-decoration: none;}
#o_l_main{width: 590px; position:relative; clear: both; margin: 0 auto;}
#o_l_footer{ width: 590px; position:relative; clear: both; margin: 0 auto; text-align:right; color:#8C8C8C; padding-bottom:6px; font-size:13px;}
#o_l_footer a{ color:#8C8C8C}
.o_l_personnel{	background-image: url(img/ico_arrow_h.gif);	background-repeat: no-repeat;	padding:0 60px 0 27px;  float:left; width:240px;}
.o_l_personnel p{color:#727272; margin-top:5px; font-size:13px;}
.o_l_personnel a{ font-size:16px; font-weight:bold; color:#005FAE;}
.o_l_personnel a:hover{	font-size:16px;	font-weight:bold;	color:#007EE6;	text-decoration: none;}
.o_l_visitor{background-image: url(img/ico_arrow_h.gif);	background-repeat: no-repeat; padding:0 0 0 27px; float:left; width:110px;}
.o_l_visitor a{ font-size:16px; font-weight:bold; color:#005FAE;}
.o_l_visitor a:hover{ font-size:16px; font-weight:bold; color:#007EE6; text-decoration:none}
.o_l_top{	float:left; width:500px; height:50px;	background-image: url(img/home_top_bg.gif);	background-position: bottom;	background-repeat: no-repeat; padding:40px 0 0 90px;}
.o_l_pic{ width:595px; height:455px; float:left; padding-top:7px}
#o_h_top{	width:920px;position:relative; clear: both;	background-image: url(img/h_banner2.jpg);	background-repeat: no-repeat;
	height: 94px;	margin:10px auto 0 auto;	text-align:right;	padding:6px 18px 0 0;	color:#2D6188; font-size:13px;}
#o_h_top a{ color:#2D6188;}
#o_h_top a:hover{ color:#D82E1F;}
#o_m_top{	width:920px;position:relative; clear: both;	background-image: url(img/m_banner.jpg);	background-repeat: no-repeat;
	height: 94px;	margin:10px auto 0 auto;	text-align:right;	padding:6px 18px 0 0;	color:#2D6188; font-size:13px;}
#o_m_top a{ color:#2D6188;font-family: Arial;line-height: 1.5em;}
#o_m_top a:hover{ color:#F00D05;font-family: Arial;line-height: 1.5em;}
#o_m_top p{color:#E84D15;font-family: Arial;}
#o_h_main{	width:916px; position:relative;	clear: both;	margin:0 auto;	background-image: url(img/home_main_bg.gif);	background-repeat: repeat-y;	padding:18px 0 0 22px; overflow:hidden; height:auto!important; height:100%;}
#o_h_main2{	width:922px; position:relative;	clear: both;	margin:0 auto;	background-image: url(img/c_bg.gif);	background-repeat: repeat-y;	padding:0 0 0 28px; overflow:hidden; height:auto!important; height:100%;}
#o_c_main{	width:930px; height:auto;	position:relative;	clear: both;	margin:0 auto;	background: url(img/home_main_bg.gif) repeat-y top left;	padding:18px 4px; overflow:hidden; height:auto!important; height:100%;}
#a_c_main{	width:930px; height:auto;	position:relative;	clear: both;	margin:0 auto;	background: url(img/home_main_bg.gif) repeat-y top left;	padding:18px 4px; height:auto!important; height:100%;}
.o_h_main_left{ float:left; width:604px; position:relative;}
.o_h_main_right{ float:left; width:302px;}
#o_h_main_b{width:938px; height:12px;	position:relative;	clear: both;	margin:0 auto;	background-image: url(img/home_bottom_bg.gif);	background-repeat: no-repeat;	background-position: 0px bottom;}
#o_h_footer{ width: 920px; position:relative; clear: both; margin: 0 auto; text-align:right; color:#8C8C8C; padding-bottom:6px; font-size:13px;}
#o_h_footer a{ color:#8C8C8C}
.o_h_box{ float:left; padding:0 12px 18px 0; width:592px;}
.o_box_tl{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	float:left;
	width:592px;}
.o_box_tr{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: right 0px;	float:right;
	width:580px;	height:32px;	padding:8px 0 0 0;}
.o_box_bl{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: 0px bottom;	float:left;
	width:592px;}
.o_box_br{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: right bottom;	float:right;	width:580px;	height:15px;}
.o_box_m{ border-left:1px solid #C7C7C7; height:145px;border-right:1px solid #C7C7C7;float:left; width:590px;}
.o_box_m_pic{ float:left; width:180px; padding:3px 0 0 15px;}
.o_box_m_info{ float:left; width:380px; padding:9px 0 0 10px; color:#5C5C5C; line-height:1.3em;}
.o_box_m_info table{ height:130px;}
.o_box_m_info table td{	font-size:13px;	color:#5C5C5C;	vertical-align: top;}
.o_box_m_info a{ color:#5C5C5C;}
.o_box_m_info a:hover{ color:#000000;}
.o_h_box_s{ float:left; padding:0 12px 18px 0; width:290px;}
.o_box_tl_s{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	float:left;	width:290px;}
.o_box_tr_s{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: right 0px;	float:right;	width:278px;	height:32px;	padding:8px 0 0 0; color:#5C5C5C;}
.o_box_tr_s img{vertical-align: middle;}
.o_box_bl_s{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: 0px bottom;	float:left;	width:290px; height:15px;}
.o_box_bl_visitor{	float:left;	width:290px;}
.o_box_br_s{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: right bottom;	float:right;	width:278px;	height:15px;}
.o_box_m_s{ border-left:1px solid #C7C7C7; height:145px;border-right:1px solid #C7C7C7;float:left; width:288px;}
.o_box_m_visitor{ border-left:1px solid #C7C7C7; height:195px;border-right:1px solid #C7C7C7;float:left; width:288px;}
.o_box_m_visitor_b{	padding:0;	text-align: center;}
.o_box_m_visitor_b h1{ font-size:14px; font-weight:normal; color:#1163AC; margin:24px 0 6px 0;}
.o_copyright{font-family:arial;color: #8C8C8C;}
.r_boxpl{background-image:url(img/c_boxTop.gif); background-repeat:repeat-x;height:24px; border:1px #c7c7c7 solid;font-weight:bold; }
.c_review_o{ color:#2d6188; text-decoration:underline; margin-top:8px;  font-size:12px;}
.c_keyword_o{ color:#808080; font-weight:bold; font-size:12px;}
.c_subtopic_o{ color: #808080; padding:0 0 4px 0;}
.pagination{background-image:url(img/fenye02.jpg); background-repeat:no-repeat; width:22px; height:20px; color:#2d6188; font-size:12px; border:0; line-height:20px;cursor: hand;}
.cur_pagination{background-image:url(img/fenye01.jpg); background-repeat:no-repeat; width:22px; height:20px; color:#FFF; font-size:12px; border:0; line-height:20px;cursor: hand;}
.c_txtup_o{ color:#808080; font-weight:bold; font-size:12px; margin:6px 0;}
.c_subhead_o{ color:#808080;}
.pagination_no{background-image:url(img/fenye03.jpg); background-repeat:no-repeat; width:49px; height:20px; color:#d0d0d0; font-size:12px; border:0; line-height:20px;cursor: hand;}
.pagination_has{background-image:url(img/fenye03.jpg); background-repeat:no-repeat; width:49px; height:20px; color:#2d6188; font-size:12px; border:0; line-height:20px;cursor: hand;}

.o_h_box_sc{ float:left; padding:0 12px 10px 0; width:880px; position:relative; display:inline;}
.o_box_tl_sc{	background-image:url(img/h_box_sc.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	float:left; width:906px; height:42px;}
.search_txt01{
	position:absolute;
	margin-left:65px;
	width:399px;
	height:20px;
	line-height:20px;
	left: 113px;
	top: 16px;
	border:#c7c7c7 1px solid;
}
.o_box_s{margin-left:607px; margin-right:8px; top: 16px;background-image:url(img/search_01_07.jpg); position:absolute; border:0; background-repeat: no-repeat; width:93px; height:25px; line-height:25px;}
.Paper_class_01{ margin-left:177px; border:0; width:13px; height:13px;}
.Paper_class_02{ margin-left:18px; border:0; width:13px; height:13px;}
.Paper_class_03{ margin-left:18px; border:0; width:13px; height:13px;}
.Paper_class_04{ margin-left:18px; border:0; width:13px; height:13px;}
.Paper_class_05{ margin-left:18px; border:0; width:13px; height:13px;} 
.Paper_class_c{color:#888888; line-height:13px; height:13px; font-size:12px;}
.o_box_m_sc{ border-left:1px solid #C7C7C7; height:18px; border-right:1px solid #C7C7C7;float:left; width:892px;}
.o_box_bl_sc{	background-image:url(img/h_box_sc.gif);	background-repeat: no-repeat;	background-position: 0px bottom; width:894px; float:left; height:15px;}
.o_box_br_sc{ background-image:url(img/h_box_sc.gif); background-position: right bottom;	float:right;	width:882px;	height:15px;}

.o_box_tl_scg{background-image:url(img/h_box_sc.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	float:left; width:906px; height:16px;}
.o_box_m_sc_r{ border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7;float:left; width:892px;}
.search_result_01{float:left; height:25px; width:810px; background-image:url(img/search12_03.jpg); background-repeat:no-repeat; background-position:left bottom; color:#ff8400; font-weight:bold;}
.search_result_bt{font-size:12px; color:#003399; height:auto; font-weight:bold; margin-top:15px;}
.search_result_nr{font-size:12px; color:#6a6969; height:35px; margin-top:5px;}
.search_result_ch{font-size:12px; color:#000000;  margin-top:5px;}
.search_result_zz{font-size:12px; color:#b9b9b9; height:18px;}
.search_result_01 span{float:right; color:#6a6969; font-size:12px; line-height:27px; font-weight:normal;}
.all_issues_01{float:left; height:25px; width:100%; background-image:url(img/search12_03.jpg); background-repeat:no-repeat; background-position:left bottom; color:#ff8400; font-weight:bold;} 
#o_g_main{width:930px; height:auto;	position:relative;	clear: both;	margin:0 auto;	background: url(img/home_main_bg.gif) repeat-y top left;	padding:10px 4px 0 4px; overflow:hidden; height:auto!important; height:100%;}
#o_billboard_c_g{padding:0 0 0 0px; overflow:hidden; margin-bottom:5px; height:530px;}
.o_search_t{ background-image:url(img/search10_03.jpg); background-repeat:repeat-x; height:55px;}
.o_search_t img{ padding:5px 0 0 15px;}
.o_box_tl_se{background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	float:left;
	width:562px;}
.o_box_tr_se{background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: right 0px;	float:right;
	width:550px;	height:32px;	padding:20px 0 0 0; color:#777676; font-weight:bold;}
.o_box_m_se{border-left:1px solid #C7C7C7; height:315px;border-right:1px solid #C7C7C7;float:left; width:560px;}
.o_box_bt_emp{border-bottom:#ececec 1px solid; background-image:url(img/search_g10_06.jpg); background-repeat:no-repeat; background-position:left bottom;}
.o_box_bt_txt{border-bottom:#ececec 1px solid; padding-top:10px;}
.o_box_m_texts{ height:16px; line-height:16px; width:358px; border:0; border:#1c5180 1px solid; background-color:#f8f6f7;  font-size:12px;}
.Paper_class_g{color:#888888; font-size:12px;}
.c_boxtop_bk{background-image:url(img/search_button_04.jpg); background-repeat:no-repeat; width:84px; height:22px; border:0;}
.o_box_bt{border-bottom:#ececec 1px solid; color:#636464; padding-top:10px;}
.o_box_br_se{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: right bottom;	float:right;	width:550px;	height:15px;}
.o_box_bl_se{	background-image: url(img/h_box.gif);	background-repeat: no-repeat;	background-position: 0px bottom; width:562px; float:left;}
.o_input_h{font-size:10px; background-image: none;border-style: none;}

#o_a_top{
	background: url(img/atten_top.png);
	position: relative; TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 10px auto 0px; PADDING-LEFT: 0px; WIDTH: 922px; PADDING-RIGHT: 18px; BACKGROUND-REPEAT: no-repeat; HEIGHT:87px; COLOR: #2d6188; CLEAR: both; FONT-SIZE: 13px; PADDING-TOP: 6px
}
.Issue1 {height:28px; color:#b70000; line-height:28px; padding-right:10px; margin:0 10px;border-top: hidden;} 
.n_br {  float:right; height:30px; line-height:30px; color:#4f4d4d; margin-right:10px;}
.n_br1 { width:200px; float:right; height:20px; margin-top:6px;}
.n_cio1 { width:9px; float:left; height:20px;border: 0px;margin: 0px;padding: 0px;}
.n_cio21 { width:160px; float:left; height:20px; line-height:14px; background:url(../../images/magazine/n_cio2.gif) repeat-x;margin-top: 3px;border-bottom: 0px;}
.n_cio3 { width:29px; float:left;  height:20px;}
.a_m_list{
	margin-left:5px;
	margin-top:10px;
	margin-bottom:10px;
}
.content2 { width:910px; margin:0 auto; height:auto; margin-top:5px;}
.content11 {
	WIDTH: 930px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: auto
}
.c2_t { width:910px; float:left; height:13px;}
.c2_c { width:910px; float:left; height:auto; background:url(../../images/magazine/c2_c.gif) repeat-y;}
.c2_c h2 { width:800px; float:left; height:auto; line-height:30px; margin-top:10px; font-size:24px;  margin-left:20px; font-weight:normal; display:inline; color:#2E81A2;}
.title_c { width:800px; float:left; height:20px; line-height:20px; margin-left:20px; display:inline; color:#666666;}
.c_nav { width:908px; float:left; height:25px; line-height:25px; background:#f2f2f2; margin-left:1px; display:inline;margin-bottom:10px; margin-top:30px; border-bottom:solid 1px #d9d9d9; border-top:solid 1px #d9d9d9;}
.c_img { padding:5px 0 0 35px; width:20px; float:left; height:11px;}
.c_fon1 {
	LINE-HEIGHT: 25px; WIDTH: 30px; DISPLAY: inline; FLOAT: left; HEIGHT: 25px; MARGIN-LEFT: 3px
}
.c_fon2 {
	LINE-HEIGHT: 25px; WIDTH: 50px; DISPLAY: inline; FLOAT: left; HEIGHT: 25px; MARGIN-LEFT: 3px
}
.new_c { width:910px; float:left; height:auto;}
.newc_left { width:auto; line-height:40px; float:left;
}
.newc_left ul { padding:10px 0 0 10px;}
.newc_left ul li { line-height:22px; font-weight:bold; color:#4F4D4D;}
.newc_left ul li a{ color:#005776;}
.newc_left ul li a:hover{ color:#4f4d4d; text-decoration:underline;}
.newc_right { width:225px; height:auto; float:right; border:solid 1px #e5e5e5; background:#f8f8f8; margin-top:10px; margin-right:10px;padding-bottom: 15px;}
.newc_right ul {padding:10px 0 0 10px;}
.newc_right ul li { line-height:25px;}
.newc_right ul li a { padding-left:5px; color:#005776; text-decoration:none;}
.newc_right ul li img { margin-top:5px;}


